eM Client Versioning Issue: Database from version 6 but where to DOWNLOAD IT!

My other machine has version 6.x installed but the website is allowing me to install only 5.x NOW!!

While moving my database from other machine, it is not taking it saying “created by newer version” BUT where to get this newer 6.x version!!

NOT ABLE TO USE mail database created by version 6.x due to this.

PLEASE HELP URGENTLY!!

Hello,

since 6th version has not been released yet, and beta testing started yesterday can I ask you where you got setup for this version?

If it was sent by me or my colleague then you should have link for download in Inbox.

Anyway contact me on [email protected] with this topic’s url in subject.
with regards
Jan

Hi John,

Pls find attached the screenshot from my old emClient version which says version 6

Honestly, I don’t remember where I got this version from but because of this database issue after resinstalling my Windows, I am no longer able to use this program since the last 1+ month.

I would be grateful if you can send me the link to the version 6 again please as I am not able to find it in my mailbox.

Regards,
Vishal

This is very old version, try to update to this one http://www.emclient.com/dist/v6.0.194… I hope that this will solve your issue.

Jan